

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body{font-family: 'Open Sans', sans-serif; height: 100%; width: 100%;}
.main-container{position: relative;}
.main-container .banner-img {position: absolute; width: 100%; height: 100vh; }
.main-container .banner-img .img-wrap{position: relative; width: 100%; height: 100vh; overflow: hidden; }
.main-container .banner-img .img-wrap img{width: 100%; height: 100%; object-fit: cover;}
/* .main-container .banner-img .img-wrap::after{position: absolute; content: ""; left: 0; top: 0; width: 100%; height: 100vh; background-image: linear-gradient(rgb(249, 184, 114, 0.5), rgba(253, 163, 8, 0.74))} */
.main-container .banner-img .img-wrap::after {position: absolute;content: "";left: 0;top: 0;width: 100%;height: 100vh;background-image: linear-gradient(to top, rgb(19 56 189 / 70%), rgb(19 56 189 / 80%));}

.main-container .description-content{ position: relative; z-index: 1; height: 100vh;}
.main-container .center-content{ position: relative; height: 100vh; display: flex; flex-direction: column; justify-content: center;}
.main-container .center-content .center-content-details{ margin: auto ;}
.main-container .logo-img{ width: 120px; overflow: hidden; margin: 0 auto; margin-bottom: 12px;}
.main-container .logo-img img{ width: 100%; height: 100%; object-fit: contain;}
.main-container .sub-heading{font-size: 30px; font-weight: bold; color: #fff; text-align: center; margin-bottom: 10px; text-transform: uppercase;}
/* .main-container .heading{font-size: 90px; font-weight: bold; color: #fff; line-height: 1; text-align: center; margin-bottom: 30px; } */
.main-container .heading { font-size: 100px; font-weight: bold; color: #fda50f; line-height: 1; text-align: center; margin-bottom: 10px;  letter-spacing: -0.25rem; text-transform: uppercase;}
.main-container .heading span{ font-style: italic;}

.main-container .sub-text{font-size: 20px; font-weight: bold; color: #fff; text-align: center; margin-bottom: 10px; font-style: italic;}
.main-container .text{font-size: 16px; font-weight: 400; color: #fff; text-align: center; margin-top: 60px; font-style: italic;}
.main-container .btns {width: 100%; display: flex; justify-content: center; margin-top: 24px;}
.main-container .btns .notify-btn{padding: 12px 34px; font-size: 18px; font-weight: 600; border-radius: 100px; border: 1px solid transparent; background-color: #fda50f;}
.main-container .btns .notify-btn:hover{ border: 1px solid #fff; background-color: transparent; }
.description-content .social-media{position: absolute; display: flex; flex-direction: column; align-items: center; gap: 12px; top: 50%; left: 5%; font-size: 12px; transform: translateY(-50%);}
/* .description-content .social-media a{background-color: #1338bd; color: #fff; width: 30px; height: 30px; border-radius: 100px; display: flex; align-items: center; justify-content: center; text-decoration: none;} */
.description-content .social-media a {background-color: #fda50f;color: #fff;width: 30px;height: 30px;border-radius: 100px;display: flex;align-items: center;justify-content: center;text-decoration: none;}
.description-content .social-media .img-wrap{width:12px; overflow: hidden;}
.description-content .social-media .img-wrap img{width: 100%; height: 100%; object-fit: contain;}


.modal-body .modal-body-wrap{width: 100%;}
.modal-body .text-wrap{font-size: 16px; font-weight: 400; color: #5a5a5a; margin-bottom: 6px;}
.modal-body .text{font-size: 16px; font-weight: 400;  flex-shrink: 0; color: #1b1b1b; margin-bottom:10px;}
/* .modal-body .text-wrap span{flex-shrink: 1;}
.modal-body .text-wrap span a{text-decoration: none !important; } */
.modal-body .text-wrap input{width: 100%; outline: none; border-radius: 4px; padding: 8px 6px; border: 1px solid #acacac;}  
.modal-body .text-wrap input::placeholder{ font-size: 14px;}  
.modal-footer-btn{padding: 6px 34px; font-size: 16px; font-weight: 400; border-radius: 100px;    
    border: 1px solid #fda50f; background-color: transparent; color: #fda50f; transition: all 0.3s ease-in-out; }

.modal-footer-btn:hover{border: 1px solid transparent; background-color: #fda50f; color: #fff;}